td.Dd {
	background-color:#eeeeee;
	border:1pt solid #666666;
	font-size:13px;
	font-weight:bold;
	letter-spacing:2px;
	margin:10pt;
	padding:10pt;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
td.Dh {
	background-color:#eeeeee;
	font-size:12px;
	letter-spacing:2px;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
td.Dn {
	background-color:#EEEEEE;
	font-size:11px;
	padding:2px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
td.Dm {
	background-color:#EEEEEE;
	font-size:9px;
	padding:2px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
td.De {
	background-color:#FFDD66;
	border-style:outset;
	border-width:1px;
	font-size:11px;
	padding:3px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
td.Dt {
	background-color:#DDDD99;
	border-style:outset;
	border-width:1px;
	font-size:11px;
	padding:3px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
td.Du {
	font-size:13px;
	font-weight:bold;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
td.Ds {
	font-size:11px;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
td.Db {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:transparent;
	font-size:9px;
	padding:0;
}
